﻿@media (min-width: 1025px) and (max-width: 2000px) {
	
	.show-menu, .hide-menu { right: 30px; }
	
	.portfolio-box, .portfolio-box-text-container { width: 40%; }
	
	.block-1-left { float: none; width: auto; }
	.block-1-right { float: none; width: auto; padding-top: 10px; text-align: center; }
	.block-1-right h3, .block-1-right p { padding-left: 120px; padding-right: 120px; }
	.portfolio-masonry{margin-left:5%;	}
	/*調整navegation輪播圖片的版面大小20181204*/
	#main-slider .carousel .item{
        height: 370px;
    }



@media (min-width: 992px) and (max-width: 1199px) {
	
	.show-menu, .hide-menu { right: 30px; }
	
	.portfolio-box, .portfolio-box-text-container { width: 40%; }
	
	.block-1-left { float: none; width: auto; }
	.block-1-right { float: none; width: auto; padding-top: 10px; text-align: center; }
	.block-1-right h3, .block-1-right p { padding-left: 120px; padding-right: 120px; }
	.portfolio-masonry{margin-left:5%;	}
	/*調整navegation輪播圖片的版面大小20181204*/
	#main-slider .carousel .item{
        height: 370px;
    }

}
	
@media (min-width: 700px) and (max-width: 991px) {

	.section-description p { padding: 0; }
	
    .portfolio-filters { padding-left: 40px; padding-right: 40px; }
    .portfolio-box, .portfolio-box-text-container { width: 40%; }
	
	.block-1-left { float: none; width: auto; }
	.block-1-right { float: none; width: auto; padding-top: 10px; text-align: center; }
    .portfolio-masonry{margin-left:5%;	}   
     
    #main-slider .carousel .item{
        height: 270px;
    }
  
}

@media (max-width: 991px) {

	.show-menu { right: 30px; }
	.hide-menu { position: static; top: auto; right: auto; z-index: auto; }
	.hide-menu a { height: 42px; padding-top: 0; }
        

}

@media(min-width:810px) and (max-width:819px){
	  /*20181217 新增about畫面大改變，圖示跟著改變 by wnedy*/
    .work-right h5 span.glyphicon {margin-right: 3.5em;margin-left: -8.9em;}
    .work-info h5 span.glyphicon {font-size: 0.72em;}
    
}


@media(min-width:820px)and  (max-width:823px){
	  /*20181217 新增about畫面大改變，圖示跟著改變 by wnedy*/
    .work-right h5 span.glyphicon {margin-right: 3.5em;margin-left: -9em;}
    .work-info h5 span.glyphicon {font-size: 0.72em;}
    
}


@media(min-width:760px) and (max-width:768px){
	  /*20181217 新增about畫面大改變，圖示跟著改變 by wnedy*/
    .work-right h5 span.glyphicon {margin-right: 3.5em;margin-left: -8.2em;}
    .work-info h5 span.glyphicon {font-size: 0.72em;}
    
}

@media (max-width: 767px) {
	
	.section-description p { padding: 0; }

	.top-content-text { width: auto; padding: 0 15px; }
	.navbar-toggle .icon-bar { background: #002E4F; }

	
	.portfolio-filters { padding-left: 15px; padding-right: 15px; }
	.portfolio-masonry { padding: 0; }
    .portfolio-box { width: 100%; margin: 30px 0 0 0; padding: 0 50px; }
    .portfolio-box:hover img { -o-transform: none; -moz-transform: none; -webkit-transform: none; -ms-transform: none; transform: none; }
	.portfolio-box-text-container { width: auto; left: 30px; right: 30px; }
	.portfolio-box-text { max-width: 540px; margin: 0 auto; }
	
	.block-1-right { padding-top: 10px; text-align: center; }
	
	footer, .footer-copyright { text-align: center; }
	.footer-copyright { padding-bottom: 15px;padding-top:15px; }
   

}

@media(min-width:560px) and (max-width:736px){
	  /*20181217 新增about畫面大改變，圖示跟著改變 by wnedy*/
    .work-right h5 span.glyphicon {margin-right: 3.5em;margin-left: -8em;}
    .work-info h5 span.glyphicon {font-size: 0.72em;}
    
}


@media (min-width:600px) and (max-width:699px) {
	
	h1, h2 { font-size: 32px; }
	
	.show-menu { right: 10px; }
	
	.divider-1 span, .divider-2 span { width: 200px; }
   #main-slider .carousel .item{
        height: 198px;
    }


}

@media (min-width: 500px)and (max-width:599px) {
	
	h1, h2 { font-size: 32px; }
	
	.show-menu { right: 10px; }
	
	.divider-1 span, .divider-2 span { width: 200px; }
   #main-slider .carousel .item{
        height: 198px;
    }


}



@media  (min-width:400px) and (max-width: 499px)  {
	
	h1, h2 { font-size: 32px; }
	
	.show-menu { right: 10px; }
	
	.divider-1 span, .divider-2 span { width: 200px; }
   #main-slider .carousel .item{
        height: 195px;
    }


}



@media (min-width:300px) and (max-width:399px) {
	
	h1, h2 { font-size: 32px; }
	
	.show-menu { right: 10px; }
	
	.divider-1 span, .divider-2 span { width: 200px; }
   #main-slider .carousel .item{
        height: 190px;
    }


}






